Subject: Re: bug#5769: 23.1; Emacs crash on Windows 7 right after startup
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 16 Feb 2013 22:10:22 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Sorry, I don't think anything can be done with report as it stands.
If it still happens with the current version of Emacs (currently 24.2),
please make a new report and hopefully we do better next time.